{
  "seite": "48",
  "name": "BLICK IN DIE VERGANGENHEIT",
  "probe": [
    "KL",
    "KL",
    "IN"
  ],
  "probenMod": "+Mod",
  "technik": "Der Geode nimmt den Gegenstand in die Hand (bzw. lässt sich am gewünschten Ort nieder) und konzentriert sich auf seine astralen Schwingungen.",
  "zauberdauer": "etwa eine Spielrunde Vorbereitung, dann eine Minute pro betrachtetem Jahr",
  "wirkung": "Der Geode erhält im Zeitraffer Einblick in die Geschichte eines Gegenstandes oder Ortes, ausgehend von der Gegenwart. Er erkennt, wem der Gegenstand gehörte oder unter welchen Umständen er benutzt wurde. Pro Jahr erscheint dies in einer Minute, pro Tag die gesamte Menschheitsgeschichte. Einzelheiten sind nicht erkennbar, aber größere und wiederkehrende Ereignisse oder karmatische Knotenpunkte werden sichtbar.",
  "kosten": "21 AsP + 3 AsP pro angefangener Stunde Zauber-/Wirkungsdauer",
  "zielobjekt": "Einzelobjekt oder Zone (Sichtweite)",
  "reichweite": "Berührung (Objekt) oder Sichtweite (Zone)",
  "wirkungsdauer": "nach AsP-Einsatz (A)",
  "modifikationen": "Kosten",
  "varianten": {
    "Rückwärtssprung": {
      "description": "Es ist möglich, nicht von der Gegenwart aus 'rückwärts zu spulen', sondern direkt zu einem Zeitpunkt in der Vergangenheit zu springen.",
      "mod": "",
      "limit": ""
    }
  },
  "reversalis": "keine Wirkung – es ist nicht möglich, in die Zukunft zu sehen.",
  "antimagie": "HELLSICHT TRÜBEN kann die Vergangenheitsschau des Geoden jederzeit abbrechen. Auch TEMPORALZAUBER STÖREN wirkt.",
  "merkmal": [
    "Hellsicht",
    "Temporal"
  ],
  "komplexität": "D",
  "repräsentation": "Dru, Geo je 3; Mag (Dru) 2",
  "info": "Bekannt am Konzil der elementaren Gewalten im Raschtulswall. Wird nur an eigene Absolventen weitergegeben."
}
